Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418972 - Update the Package Manifest Guide with the new packages added for 3.2.0
Summary: Update the Package Manifest Guide with the new packages added for 3.2.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.2
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: RHGS 3.2.0 Async
Assignee: Divya
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks: 1446262
TreeView+ depends on / blocked
 
Reported: 2017-02-03 10:21 UTC by Anjana Suparna Sriram
Modified: 2017-06-13 14:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-13 14:43:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-02-03 10:21:59 UTC
Additional info: Tracker bug to track the updates required for Package Manifest Guide for 3.2.0 release

Comment 3 Sreenath G 2017-04-05 12:22:26 UTC
Below are the new packages that got added to RHGS-3.2



Red Hat Gluster Storage Packages for Red Hat Enterprise Linux 7

Package                    License              Core Package? 
----------------------------------------------------------

cns-deploy                  ASL 2.0                N
python-scandir              BSD                    N
python-scandir-debuginfo    BSD                    N



Red Hat Gluster Storage Packages for Red Hat Enterprise Linux 6

Package                     License              Core Package? 
----------------------------------------------------------

python-scandir              BSD                    N
python-scandir-debuginfo    BSD                    N

Comment 5 Divya 2017-04-27 09:15:35 UTC
Added the package information listed in comment 3.

3.2 Package Manifest: https://doc-stage.usersys.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/package_manifest/

Comment 6 Rahul Hinduja 2017-05-04 12:51:26 UTC
Packages mentioned in comment 3 are available in the guide mentioned at comment 5. Moving this bug to verified state.

Comment 7 Anjana Suparna Sriram 2017-06-13 14:43:02 UTC
The guide is available at https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html/package_manifest/


Note You need to log in before you can comment on or make changes to this bug.